koffice 1.5.0 heads up

Bruce Dubbs bdubbs at swbell.net
Fri Apr 14 20:08:22 PDT 2006


Miguel Bazdresch wrote:

> Here it's complaining about libexif. It wasn't required for koffice
> 1.4.2, but it is now.

Yeah.  I just came to that conclusion myself.

The message says that krita won't be able to import/export jpeg.  Are
you saying that krita won't build at all without libexif?

  --- Bruce







More information about the blfs-dev mailing list